Download it now!
Bug 43643 - When an italicized word is highlighted, part of the word is not displayed correctly
Summary: When an italicized word is highlighted, part of the word is not displayed cor...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.3.4 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Highlight-Color-Button
  Show dependency treegraph
 
Reported: 2011-12-08 13:05 UTC by James Kang
Modified: 2019-12-03 13:59 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
The attached file demonstrates the above example "commended by" (11.04 KB, application/vnd.oasis.opendocument.text)
2011-12-08 13:05 UTC, James Kang
Details

Note You need to log in before you can comment on or make changes to this bug.
Description James Kang 2011-12-08 13:05:40 UTC
Created attachment 54252 [details]
The attached file demonstrates the above example "commended by"

The problem occurs when an italicized word is highlighted. The edge of the word appears to be cut off by the space.  For example, highlight the following phrase "commended by", and note the 2nd 'd'.
Comment 1 tester8 2012-01-12 06:51:27 UTC
I can't see find words in this document. Are you sure to upload right document?
Comment 2 Vicente Rafael Estévez Vacas 2012-04-15 09:10:57 UTC
[Reproducible] with "LibreOffice 3.5.2.2 - Windows XP (32bit) Spanish
UI"
[Reproducible] with "LibreOffice 3.4.6 - Debian Squeeze (32bit) Spanish
UI"

In both versions I observe the same fault. I do mention that the preview (Page View) does not appear cut d.
Comment 3 sasha.libreoffice 2012-04-27 09:54:08 UTC
reproduced in 3.3.4 and 3.5.2 on Fedora 64 bit and Windows 7 32 bit
problem appears when italic and non-italic text intermixed and highlighted 
changing version to 3.3.4 as most early reproducible
Comment 4 QA Administrators 2015-04-19 03:22:33 UTC Comment hidden (obsolete)
Comment 5 Adolfo Jayme 2015-04-20 02:55:34 UTC
This bug is still present in LibreOffice 4.4.2.2, Windows 8.1.
Comment 6 QA Administrators 2016-09-20 09:32:58 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2019-12-03 13:59:09 UTC
Dear James Kang,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug